question about Application Builder 
Author Message
 question about Application Builder

Hello!

 I can not install the Application Builder V5.0.1 under
labview 5.1, so if I want to use Application Builder,
do I have to buy the newer version at first?

if yes, how much is it?

Thanks!

Le



Mon, 09 Aug 2004 20:40:54 GMT  
 question about Application Builder
Hi

That cannot work. The AB must be always the same version as the LV
version. If you have bought the Application builder once, you can ask
for a free upgrade (I'm not 100% sure). Call NI and ask if you can
have an upgrade of the AB. The question is if they give you still an
LV 5.1 AB!



Tue, 10 Aug 2004 00:27:53 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. More questions about Application Builder

2. Questions about Application Builder

3. Application builder Question

4. MacScheme application-builder question

5. Is it possible to fire Application Builder from an other application

6. Application Builder 6.1 - Can you release applications for version 6.0

7. Labview Application Builder, Application uninstaller remove the complete Start Menu Program group

8. Looking for a drag-and-drop application builder for VisualWorks

9. Smalltalk Application Builder (1)

10. Application Builder Class Viewer - GPF

11. Calculated fields within a browse list using Application Builder or Embedded source code

12. Application Builder Class Viewer

 

 
Powered by phpBB® Forum Software